[FOLDER_SETTINGS]
RootFolderIcon ips
SubFolderIcon cust2

[ROOT_FOLDER]

[Bootleg And Clone]
kof2001d
kof2002
kof2002d
kof97
knightsh
puzzledp
martmast
mspacmab
mslug3n
mslug4
mslug4d
shocktr2
sfzch
sf2koryu
sf2m13
sf2m4
sf2tlona
sf2yyc
wofa

[CPS 1/2/3]
captcomm
cybotsj
dino
hsf2
hsf2j
msh
msha
mshb
mshh
mshj
mshjr1
mshu
mshvsfj
mvscj
pfghtj
punishrj
sf2ce
sfa2
sfa2u
sfa3
sfa3u
sfa3ur1
sfiii2n
sfiii3an
sfiii3n
sfz2j
sfz2aa
sfz2ab
sfz2ah
sfz2aj
sfz3a
sfz3ar1
sfz3j
sfz3jr1
sfz3jr2
sfzch
sfzj
ssf2xj
strider
striderj
stridrja
stridrua
vampj
vampja
vsav2
wof
wofa
wofj
wofu
xmcotaj
xmvsfj
xmvsfr1
xmvsfu
xmvsfur1

[Neo-Geo]
aof
aof2
aof2a
aof3
aof3k
breakers
breakrev
ct2k3ad
ct2k3sp
cthd2003
cthd2k3a
cthd2k3d
doubledr
fatfursa
fatfursp
fatfury1
fatfury2
fatfury3
fightfev
fightfva
fswords
galaxyfg
garou
garoud
garouo
garoup
gowcaizr
gpilots
kabukikl
karnovr
kf10thep
kf2k1pa
kf2k1pls
kf2k2mp
kf2k2mp2
kf2k2pla
kf2k2plb
kf2k2plc
kf2k2pls
kf2k3bl
kf2k3bla
kf2k3pcb
kf2k3pl
kf2k3upl
kf2k4pls
kf2k5uni
kizuna
kof10th
kof2000
kof2000d
kof2000n
kof2001
kof2001d
kof2001h
kof2002
kof2002b
kof2002d
kof2003
kof2003d
kof2k4se
kof94
kof95
kof95a
kof96
kof96ep
kof96h
kof97
kof97a
kof97pls
kof98
kof98k
kof98n
kof99
kof99a
kof99d
kof99e
kof99n
kof99p
kog
kogd
lastblad
lastbld2
lastbldh
lastsold
matrim
matrimbl
matrimd
ms4plus
ms5pcb
ms5plus
mslug
mslug2
mslug3
mslug3b6
mslug3d
mslug3h
mslug4
mslug4d
mslug5
mslug5d
mslugx
ninjamas
ragnagrd
rbff1
rbff2
rbff2h
rbffspec
rotd
rotdd
s1945p
s1945pd
samsh5sd
samsh5sh
samsh5sn
samsh5sp
samsho
samsho2
samsho3
samsho3a
samsho4
samsho5
samsho5d
samsho5h
samshoh
savagere
sengok3d
sengoku3
shocktr2
sonicwi2
sonicwi3
spinmast
svc
svcboot
svcd
svcpcb
svcpcba
svcplus
svcplusa
svcsplus
twinspri
wakuwak7
wh1
wh1h
wh1ha
wh2
wh2j
wh2jh
whp
zintrckb
zintrkcd

[Misc]
dankuga
daraku
fghthist
fghthsta
fghthstu
gaia
gblchmp
gradius3
grdians
kaiserkj
kaiserkn
martmast
outrun
outrun1
outrun2
powerina
powerinb
powerins
roishtar
schmeisr
shadfrce
sxevious
tenkaibb
tkdensha
tkdensho
chmplst2
kov
kov115
kovj
kovplus
kovplusa
mjchuuka
mjdchuka
mjmyster
orld105k
orld111c
orlegend
orlegndc
orlegnde
xymg

[Translation]
airwolf
altbeast
amidar
baddudes
blkdrgon
bublbobl
drmario
evilston
flipshot
ginganin
kf2k2pla
kf2k2plb
kf2k2plc
kf2k2pls
kf2k2mp
kf2k2mp2
kf2k3pcb
kf2k3upl
kf2k3pl
kf2k3bla
kf2k3bl
kf2k4pls
kof2002
kof2002b
kof2002d
kof2003
kof2k4se
kof94
kof95
kof95a
kof96
kof97
kof97a
kof97pls
kof98
kof98k
kof98n
magdrop3
mahoudai
metmqstr
mk
mk2
miexchng
mbombrd
mslugx
mslug4
mslug4d
mslug3
mslug3n
mslug3d
mslug2
neocup98
nitd
nitdd
nmaster
pcktgal
pnickj
renju
rotd
rotdd
rygarj
sf2ce
sfzch
shippumd
slammast
soldivid
ssf2t
viewpoin
wbmljb
wjammers
wof
